	{{ $remixCSS := resources.Get "css/remixicon.css" }}
	{{ $remixStyleSheet := $remixCSS | resources.Minify }}
	<link rel="stylesheet" href="{{ $remixStyleSheet.Permalink }}">
	
	<link rel="apple-touch-icon" sizes="180x180" href="{{"apple-touch-icon.png" | relURL}}">
	<link rel="icon" type="image/png" sizes="32x32" href="{{"favicon-32x32.png" | relURL}}">
	<link rel="icon" type="image/png" sizes="16x16" href="{{"favicon-16x16.png" | relURL}}">
	<link rel="manifest" href="{{"site.webmanifest" | relURL}}">
	<link rel="mask-icon" href="{{"safari-pinned-tab.svg" | relURL}}" color="{{.Site.Params.themeColor}}">
	<link rel="shortcut icon" href="{{"favicon.ico" | relURL}}">
